#wa-compimage-lps9nmue5grgts {border-radius:100px 100px 100px 100px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lps9nmuf5grens {border-radius:100px 100px 100px 100px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lps9nmuf5grhjs {border-radius:100px 100px 100px 100px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lpqtfdny26s57c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpqtfdny26s57c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpqtfdny26s57c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lpqtfdny26s994 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpqtfdny26s994>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpqtfdny26s994>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lpqtfdny26s9rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpqtfdny26s9rc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpqtfdny26s9rc>.wa-container-vspacer {height:0px;}
#wa-comptext-lpqtfdny38gt3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3aqamo {background-color:rgba(58,60,62,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3aqetc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lpqtfdny3aqfig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3aqg7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lpqtfdny3aqjp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3enue0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lpqtfdny3env34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lpqtfdny3envs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3enwhc {background-color:rgba(58,60,62,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3enx6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3enyko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lpqtfdny3enzyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3eo228 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdny3eo2rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdwm3enue0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdwm3env34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdwm3enzyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpqtfdyj3enx6g {background-color:rgba(58,60,62,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lps9nmuf5br060 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-lps9nmuf5bretc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-lps9nmug5bre48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-container-lpqtfdny2524w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpqtfdny2524w8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpqtfdny2524w8>.wa-container-vspacer {height:0px;}
#wa-container-lpqtfdny252a9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpqtfdny252a9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpqtfdny252a9k>.wa-container-vspacer {height:0px;}
#wa-container-lpqtfdny252eqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpqtfdny252eqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpqtfdny252eqo>.wa-container-vspacer {height:0px;}
#wa-container-lpqtfdny252hfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpqtfdny252hfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpqtfdny252hfc>.wa-container-vspacer {height:0px;}
#wa-container-lpqtfdny252lwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpqtfdny252lwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpqtfdny252lwg>.wa-container-vspacer {height:0px;}
#wa-container-lpqtfdny252ol4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpqtfdny252ol4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpqtfdny252ol4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lpqtfdny2524w8 {background-color:#3a3c3e;}
#wa-container-wrapper-lpqtfdny252eqo {background-color:#3d3d3d;}
#wa-container-wrapper-lpqtfdny252hfc {background-color:#3a3c3e;}
#wa-row-lpqtfdny242znk {margin:0px 0px;}
#wa-row-lpqtfdny242znk>div {padding: 0px 0px;}
#wa-row-lpqtfdny242zu0 {margin:0px 0px;}
#wa-row-lpqtfdny242zu0>div {padding: 0px 0px;}
#wa-row-lpqtfdny24300g {margin:0px 0px;}
#wa-row-lpqtfdny24300g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2430q8 {margin:0px 0px;}
#wa-row-lpqtfdny2430q8>div {padding: 0px 0px;}
#wa-row-lpqtfdny243134 {margin:0px 0px;}
#wa-row-lpqtfdny243134>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431mg {margin:0px 0px;}
#wa-row-lpqtfdny2431mg>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431zc {margin:0px 0px;}
#wa-row-lpqtfdny2431zc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432io {margin:0px 0px;}
#wa-row-lpqtfdny2432io>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432p4 {margin:0px 0px;}
#wa-row-lpqtfdny2432p4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432vk {margin:0px 0px;}
#wa-row-lpqtfdny2432vk>div {padding: 0px 0px;}
#wa-row-lpqtfdny243320 {margin:0px 0px;}
#wa-row-lpqtfdny243320>div {padding: 0px 0px;}
#wa-row-lpqtfdny24338g {margin:0px 0px;}
#wa-row-lpqtfdny24338g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433lc {margin:0px 0px;}
#wa-row-lpqtfdny2433lc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433rs {margin:0px 0px;}
#wa-row-lpqtfdny2433rs>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433y8 {margin:0px 0px;}
#wa-row-lpqtfdny2433y8>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434b4 {margin:0px 0px;}
#wa-row-lpqtfdny2434b4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434hk {margin:0px 0px;}
#wa-row-lpqtfdny2434hk>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434o0 {margin:0px 0px;}
#wa-row-lpqtfdny2434o0>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434ug {margin:0px 0px;}
#wa-row-lpqtfdny2434ug>div {padding: 0px 0px;}
#wa-row-lpqtfdny24350w {margin:0px 0px;}
#wa-row-lpqtfdny24350w>div {padding: 0px 0px;}
#wa-row-lpqtfdny24357c {margin:0px 0px;}
#wa-row-lpqtfdny24357c>div {padding: 0px 0px;}
#wa-row-lpqtfdny3f521s {margin:0px 0px;}
#wa-row-lpqtfdny3f521s>div {padding: 0px 0px;}
#wa-row-lpqtfdny4d7x48>.wa-item-rowspacer {height:50px;}
#wa-row-lpqtfdny4d7xa0>.wa-item-rowspacer {height:15px;}
#wa-row-lpqtfdny4d7y2w>.wa-item-rowspacer {height:15px;}
#wa-row-lpqtfdny4d7z1k>.wa-item-rowspacer {height:50px;}
#wa-row-lpqtfdny4d7zoo>.wa-item-rowspacer {height:15px;}
#wa-row-lpqtfdny4d7zug>.wa-item-rowspacer {height:50px;}
#wa-row-lpqtfdny4d8008>.wa-item-rowspacer {height:50px;}
#wa-row-lpqtfdny4d8060>.wa-item-rowspacer {height:15px;}
#wa-row-lpqtfdny4d80bs>.wa-item-rowspacer {height:50px;}
#wa-row-lpqtfdny4d80t4>.wa-item-rowspacer {height:15px;}
#wa-row-lpqtfdny4d80yw>.wa-item-rowspacer {height:50px;}
#wa-row-lpqtfdny4d81ag>.wa-item-rowspacer {height:15px;}
#wa-row-lpqtfdny4d823c>.wa-item-rowspacer {height:50px;}
#wa-row-lpqtfduv4chgs0 {margin:0px 0px;}
#wa-row-lpqtfduv4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdwm4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdwm4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdyj4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdyj4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdyj4d7yk8>.wa-item-rowspacer {height:10px;}
#wa-row-lpqtfdyj4d7yq0>.wa-item-rowspacer {height:10px;}
#wa-row-lps9nmue4inul4 {margin:0px 0px;}
#wa-row-lps9nmue4inul4>div {padding: 0px 0px;}
#wa-row-lps9nmue4inuug {margin:0px 0px;}
#wa-row-lps9nmue4inuug>div {padding: 0px 0px;}
#wa-row-lps9nmue4inv8g {margin:0px 0px;}
#wa-row-lps9nmue4inv8g>div {padding: 0px 0px;}
#wa-row-lps9nmuf4invvs {margin:0px 0px;}
#wa-row-lps9nmuf4invvs>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inw54 {margin:0px 0px;}
#wa-row-lps9nmuf4inw54>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inxkg {margin:0px 0px;}
#wa-row-lps9nmuf4inxkg>div {padding: 0px 0px;}
#wa-row-lps9nmug4inw9s {margin:0px 0px;}
#wa-row-lps9nmug4inw9s>div {padding: 0px 0px;}
#wa-sub-container-lpqtfdny2525sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#eeeeee;padding:0px 0px 0px 0px;}
#wa-sub-container-lpqtfdny2525sg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpqtfdny2525sg>.wa-container-vspacer {height:0px;}
#wa-sub-container-lpqtfdny2526oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#eeeeee;padding:0px 0px 0px 0px;}
#wa-sub-container-lpqtfdny2526oo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpqtfdny2526oo>.wa-container-vspacer {height:0px;}
#wa-sub-container-lpqtfdny2527kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lpqtfdny2527kw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpqtfdny2527kw>.wa-container-vspacer {height:0px;}
#wa-sub-container-lpqtfdny252b5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lpqtfdny252b5s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpqtfdny252b5s>.wa-container-vspacer {height:0px;}
#wa-sub-container-lpqtfdny252c20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lpqtfdny252c20>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpqtfdny252c20>.wa-container-vspacer {height:0px;}
#wa-sub-container-lpqtfdny252cy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#eeeeee;padding:0px 0px 0px 0px;}
#wa-sub-container-lpqtfdny252cy8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpqtfdny252cy8>.wa-container-vspacer {height:0px;}
#wa-sub-container-lps9nmue60b2k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lps9nmue60b2k0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lps9nmue60b2k0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lps9nmuf60ap0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lps9nmuf60ap0w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lps9nmuf60ap0w>.wa-container-vspacer {height:0px;}
#wa-sub-container-lps9nmuf60apvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lps9nmuf60apvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lps9nmuf60apvc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lpqtfduv3aqo60] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lpqtfduv3aqo60] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lpqtfduv3aqo60] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-brand, [id^=wa-compmenu-lpqtfduv3aqo60].navbar-nav li a, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Roboto Mono, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#caa122;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#caa122;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#caa122;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#ffffff;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lpqtfduv3aqo60] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lpqtfduv3aqo60].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lpqtfduv3aqo60] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-lpqtfduv3aqo60] .wa-srch-input {font-size:17px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lpqtfdny242znk {margin:0px 0px;}
#wa-row-lpqtfdny242znk>div {padding: 0px 0px;}
#wa-row-lpqtfdny242zu0 {margin:0px 0px;}
#wa-row-lpqtfdny242zu0>div {padding: 0px 0px;}
#wa-row-lpqtfdny24300g {margin:0px 0px;}
#wa-row-lpqtfdny24300g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2430q8 {margin:0px 0px;}
#wa-row-lpqtfdny2430q8>div {padding: 0px 0px;}
#wa-row-lpqtfdny243134 {margin:0px 0px;}
#wa-row-lpqtfdny243134>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431mg {margin:0px 0px;}
#wa-row-lpqtfdny2431mg>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431zc {margin:0px 0px;}
#wa-row-lpqtfdny2431zc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432io {margin:0px 0px;}
#wa-row-lpqtfdny2432io>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432p4 {margin:0px 0px;}
#wa-row-lpqtfdny2432p4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432vk {margin:0px 0px;}
#wa-row-lpqtfdny2432vk>div {padding: 0px 0px;}
#wa-row-lpqtfdny243320 {margin:0px 0px;}
#wa-row-lpqtfdny243320>div {padding: 0px 0px;}
#wa-row-lpqtfdny24338g {margin:0px 0px;}
#wa-row-lpqtfdny24338g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433lc {margin:0px 0px;}
#wa-row-lpqtfdny2433lc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433rs {margin:0px 0px;}
#wa-row-lpqtfdny2433rs>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433y8 {margin:0px 0px;}
#wa-row-lpqtfdny2433y8>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434b4 {margin:0px 0px;}
#wa-row-lpqtfdny2434b4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434hk {margin:0px 0px;}
#wa-row-lpqtfdny2434hk>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434o0 {margin:0px 0px;}
#wa-row-lpqtfdny2434o0>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434ug {margin:0px 0px;}
#wa-row-lpqtfdny2434ug>div {padding: 0px 0px;}
#wa-row-lpqtfdny24350w {margin:0px 0px;}
#wa-row-lpqtfdny24350w>div {padding: 0px 0px;}
#wa-row-lpqtfdny24357c {margin:0px 0px;}
#wa-row-lpqtfdny24357c>div {padding: 0px 0px;}
#wa-row-lpqtfdny3f521s {margin:0px 0px;}
#wa-row-lpqtfdny3f521s>div {padding: 0px 0px;}
#wa-row-lpqtfduv4chgs0 {margin:0px 0px;}
#wa-row-lpqtfduv4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdwm4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdwm4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdyj4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdyj4chgs0>div {padding: 0px 0px;}
#wa-row-lps9nmue4inul4 {margin:0px 0px;}
#wa-row-lps9nmue4inul4>div {padding: 0px 0px;}
#wa-row-lps9nmue4inuug {margin:0px 0px;}
#wa-row-lps9nmue4inuug>div {padding: 0px 0px;}
#wa-row-lps9nmue4inv8g {margin:0px 0px;}
#wa-row-lps9nmue4inv8g>div {padding: 0px 0px;}
#wa-row-lps9nmuf4invvs {margin:0px 0px;}
#wa-row-lps9nmuf4invvs>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inw54 {margin:0px 0px;}
#wa-row-lps9nmuf4inw54>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inxkg {margin:0px 0px;}
#wa-row-lps9nmuf4inxkg>div {padding: 0px 0px;}
#wa-row-lps9nmug4inw9s {margin:0px 0px;}
#wa-row-lps9nmug4inw9s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lpqtfdny242znk {margin:0px 0px;}
#wa-row-lpqtfdny242znk>div {padding: 0px 0px;}
#wa-row-lpqtfdny242zu0 {margin:0px 0px;}
#wa-row-lpqtfdny242zu0>div {padding: 0px 0px;}
#wa-row-lpqtfdny24300g {margin:0px 0px;}
#wa-row-lpqtfdny24300g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2430q8 {margin:0px 0px;}
#wa-row-lpqtfdny2430q8>div {padding: 0px 0px;}
#wa-row-lpqtfdny243134 {margin:0px 0px;}
#wa-row-lpqtfdny243134>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431mg {margin:0px 0px;}
#wa-row-lpqtfdny2431mg>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431zc {margin:0px 0px;}
#wa-row-lpqtfdny2431zc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432io {margin:0px 0px;}
#wa-row-lpqtfdny2432io>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432p4 {margin:0px 0px;}
#wa-row-lpqtfdny2432p4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432vk {margin:0px 0px;}
#wa-row-lpqtfdny2432vk>div {padding: 0px 0px;}
#wa-row-lpqtfdny243320 {margin:0px 0px;}
#wa-row-lpqtfdny243320>div {padding: 0px 0px;}
#wa-row-lpqtfdny24338g {margin:0px 0px;}
#wa-row-lpqtfdny24338g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433lc {margin:0px 0px;}
#wa-row-lpqtfdny2433lc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433rs {margin:0px 0px;}
#wa-row-lpqtfdny2433rs>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433y8 {margin:0px 0px;}
#wa-row-lpqtfdny2433y8>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434b4 {margin:0px 0px;}
#wa-row-lpqtfdny2434b4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434hk {margin:0px 0px;}
#wa-row-lpqtfdny2434hk>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434o0 {margin:0px 0px;}
#wa-row-lpqtfdny2434o0>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434ug {margin:0px 0px;}
#wa-row-lpqtfdny2434ug>div {padding: 0px 0px;}
#wa-row-lpqtfdny24350w {margin:0px 0px;}
#wa-row-lpqtfdny24350w>div {padding: 0px 0px;}
#wa-row-lpqtfdny24357c {margin:0px 0px;}
#wa-row-lpqtfdny24357c>div {padding: 0px 0px;}
#wa-row-lpqtfdny3f521s {margin:0px 0px;}
#wa-row-lpqtfdny3f521s>div {padding: 0px 0px;}
#wa-row-lpqtfduv4chgs0 {margin:0px 0px;}
#wa-row-lpqtfduv4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdwm4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdwm4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdyj4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdyj4chgs0>div {padding: 0px 0px;}
#wa-row-lps9nmue4inul4 {margin:0px 0px;}
#wa-row-lps9nmue4inul4>div {padding: 0px 0px;}
#wa-row-lps9nmue4inuug {margin:0px 0px;}
#wa-row-lps9nmue4inuug>div {padding: 0px 0px;}
#wa-row-lps9nmue4inv8g {margin:0px 0px;}
#wa-row-lps9nmue4inv8g>div {padding: 0px 0px;}
#wa-row-lps9nmuf4invvs {margin:0px 0px;}
#wa-row-lps9nmuf4invvs>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inw54 {margin:0px 0px;}
#wa-row-lps9nmuf4inw54>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inxkg {margin:0px 0px;}
#wa-row-lps9nmuf4inxkg>div {padding: 0px 0px;}
#wa-row-lps9nmug4inw9s {margin:0px 0px;}
#wa-row-lps9nmug4inw9s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lpqtfdny242znk {margin:0px 0px;}
#wa-row-lpqtfdny242znk>div {padding: 0px 0px;}
#wa-row-lpqtfdny242zu0 {margin:0px 0px;}
#wa-row-lpqtfdny242zu0>div {padding: 0px 0px;}
#wa-row-lpqtfdny24300g {margin:0px 0px;}
#wa-row-lpqtfdny24300g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2430q8 {margin:0px 0px;}
#wa-row-lpqtfdny2430q8>div {padding: 0px 0px;}
#wa-row-lpqtfdny243134 {margin:0px 0px;}
#wa-row-lpqtfdny243134>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431mg {margin:0px 0px;}
#wa-row-lpqtfdny2431mg>div {padding: 0px 0px;}
#wa-row-lpqtfdny2431zc {margin:0px 0px;}
#wa-row-lpqtfdny2431zc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432io {margin:0px 0px;}
#wa-row-lpqtfdny2432io>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432p4 {margin:0px 0px;}
#wa-row-lpqtfdny2432p4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2432vk {margin:0px 0px;}
#wa-row-lpqtfdny2432vk>div {padding: 0px 0px;}
#wa-row-lpqtfdny243320 {margin:0px 0px;}
#wa-row-lpqtfdny243320>div {padding: 0px 0px;}
#wa-row-lpqtfdny24338g {margin:0px 0px;}
#wa-row-lpqtfdny24338g>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433lc {margin:0px 0px;}
#wa-row-lpqtfdny2433lc>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433rs {margin:0px 0px;}
#wa-row-lpqtfdny2433rs>div {padding: 0px 0px;}
#wa-row-lpqtfdny2433y8 {margin:0px 0px;}
#wa-row-lpqtfdny2433y8>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434b4 {margin:0px 0px;}
#wa-row-lpqtfdny2434b4>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434hk {margin:0px 0px;}
#wa-row-lpqtfdny2434hk>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434o0 {margin:0px 0px;}
#wa-row-lpqtfdny2434o0>div {padding: 0px 0px;}
#wa-row-lpqtfdny2434ug {margin:0px 0px;}
#wa-row-lpqtfdny2434ug>div {padding: 0px 0px;}
#wa-row-lpqtfdny24350w {margin:0px 0px;}
#wa-row-lpqtfdny24350w>div {padding: 0px 0px;}
#wa-row-lpqtfdny24357c {margin:0px 0px;}
#wa-row-lpqtfdny24357c>div {padding: 0px 0px;}
#wa-row-lpqtfdny3f521s {margin:0px 0px;}
#wa-row-lpqtfdny3f521s>div {padding: 0px 0px;}
#wa-row-lpqtfduv4chgs0 {margin:0px 0px;}
#wa-row-lpqtfduv4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdwm4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdwm4chgs0>div {padding: 0px 0px;}
#wa-row-lpqtfdyj4chgs0 {margin:0px 0px;}
#wa-row-lpqtfdyj4chgs0>div {padding: 0px 0px;}
#wa-row-lps9nmue4inul4 {margin:0px 0px;}
#wa-row-lps9nmue4inul4>div {padding: 0px 0px;}
#wa-row-lps9nmue4inuug {margin:0px 0px;}
#wa-row-lps9nmue4inuug>div {padding: 0px 0px;}
#wa-row-lps9nmue4inv8g {margin:0px 0px;}
#wa-row-lps9nmue4inv8g>div {padding: 0px 0px;}
#wa-row-lps9nmuf4invvs {margin:0px 0px;}
#wa-row-lps9nmuf4invvs>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inw54 {margin:0px 0px;}
#wa-row-lps9nmuf4inw54>div {padding: 0px 0px;}
#wa-row-lps9nmuf4inxkg {margin:0px 0px;}
#wa-row-lps9nmuf4inxkg>div {padding: 0px 0px;}
#wa-row-lps9nmug4inw9s {margin:0px 0px;}
#wa-row-lps9nmug4inw9s>div {padding: 0px 0px;}
}
